package de.uka.ipd.consensus.foundation.query;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class QueryEngineProcessingException extends QueryEngineException {

	public QueryEngineProcessingException() { }

	
	public QueryEngineProcessingException(String message) {
		super(message);
	}

	
	public QueryEngineProcessingException(String message, Throwable cause) {
		super(message, cause);
	}

	
	public QueryEngineProcessingException(Throwable cause) {
		super(cause);
	}

}
